extends Sprite2D


func _on_area_2d_body_entered(body: Player) -> void:
	print(body)
	body.range_cutscene = true


func _on_area_2d_body_exited(body: Player) -> void:
	print(body)
	body.range_cutscene = false
